<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item_category">
    <sc_cat_item_category action="DELETE">
        <sc_cat_item display_value="Copy of Change Password">0c25cbd72f870110f98855f62799b6fd</sc_cat_item>
        <sc_category display_value="Can We Help You?">e15706fc0a0a0aa7007fc21e1ab70c2f</sc_category>
        <sys_class_name>sc_cat_item_category</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 15:32:57</sys_created_on>
        <sys_id>84254fd72f870110f98855f62799b6d2</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Can We Help You?.Copy of Change Password</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sc_cat_item_category_84254fd72f870110f98855f62799b6d2</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 15:32:57</sys_updated_on>
    </sc_cat_item_category>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sc_cat_item_category_84254fd72f870110f98855f62799b6d2</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item_category"><sc_cat_item_category action="INSERT_OR_UPDATE"><sc_cat_item display_value="Copy of Change Password">0c25cbd72f870110f98855f62799b6fd</sc_cat_item><sc_category display_value="Can We Help You?">e15706fc0a0a0aa7007fc21e1ab70c2f</sc_category><sys_class_name>sc_cat_item_category</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-04-29 15:32:57</sys_created_on><sys_id>84254fd72f870110f98855f62799b6d2</sys_id><sys_mod_count>0</sys_mod_count><sys_name>Can We Help You?.Copy of Change Password</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sc_cat_item_category_84254fd72f870110f98855f62799b6d2</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-04-29 15:32:57</sys_updated_on></sc_cat_item_category></record_update>]]></payload>
        <payload_hash>1760486834</payload_hash>
        <record_name>Can We Help You?.Copy of Change Password</record_name>
        <reverted_from/>
        <source>5f64ad8f2fc30110f98855f62799b61d</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 15:32:57</sys_created_on>
        <sys_id>58254fd72f870110f98855f62799b6d5</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>18075f42ac00000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 15:32:57</sys_updated_on>
        <type>Catalog Item Category</type>
        <update_guid>90254fd7668701101407401543878ad5</update_guid>
        <update_guid_history>90254fd7668701101407401543878ad5:1760486834</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="Can We Help You?.Copy of Change Password">f8f5cf1b2f870110f98855f62799b67f</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 15:36:33</sys_created_on>
        <sys_db_object display_value="" name="sc_cat_item_category">sc_cat_item_category</sys_db_object>
        <sys_id>4382500ddfe04f0099484eed6f590000</sys_id>
        <sys_metadata>84254fd72f870110f98855f62799b6d2</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Can We Help You?.Copy of Change Password</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sc_cat_item_category_84254fd72f870110f98855f62799b6d2</sys_update_name>
        <sys_update_version display_value="sc_cat_item_category_84254fd72f870110f98855f62799b6d2">58254fd72f870110f98855f62799b6d5</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 15:36:33</sys_updated_on>
    </sys_metadata_delete>
</record_update>
